/* ********** Основные стили ********** */

html, body {
 margin: 0px;
 padding: 0px;
 border: 0px;
}

body {
 color: #000;
 background-color: #FFF;
 padding-top: 10px;
 text-align: center;
/*font-family: Georgia, "Times New Roman", Times, serif;*/
 font: small Verdana, Arial, Helvetica, sans-serif;
}


/* Фоновый ограничитель ширины */
#bg-width {
 background: #FFF url(/images/lm-v-line.gif) top left repeat-y scroll;
 margin: auto;
 width: 797px;
}


/* *** Заголовок *** */
/* Логотип */
#logo{
 float: left;
 clear: left;
 padding-bottom: 0px;
 margin-bottom: 0px;
 width: 162px;
 height: 231px;
 background: url(/images/logo-bg.gif) no-repeat scroll 0px 0px;
}

#logo img{
 border: none;
 width: 162px;
 height: 231px;
}

/* Правая часть заголовка */
#head-right{
 background: url(/images/head-right-bg.gif) no-repeat 0px 52px;
 padding-top: 52px;
 float: right;
 clear: right;
}

/* Внутренняя часть заголовка */
#head-right-inside{
 background: url(/images/head-right-inside.jpg) no-repeat 18px 59px;
 width: 635px;
 height: 180px;
}

/* Элемент заголовка */
#head-item{
 width: 635px;
 height: 180px;
}

/* Текст заголовка */
#head-text{
 text-align: right;
 padding-right: 20px;
 padding-top: 10px;
 color: #569EA7;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 margin: 0px;
 cursor: default;
 background: none;
 border: none;
}


/* *** Меню *** */
/* Область меню */
#left-menu{
 float: left;
 width: 156px;
 text-align: center;
}

/* Неактивный пункт меню -  116x34 */
.button-inactive{
 margin: auto;
 background: #FFF url(/images/button-inactive.gif) no-repeat;
 width: 116px;
 height: 27px;
 padding-top: 7px;
 color: #FFF;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-bottom: 5px;
}

/* Ссылки в меню */
.button-inactive a {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:link {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:visited {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:hover {
 color: #FFF;
 text-decoration: underline;
}

/* Активный пункт меню */
.button-active{
 margin: auto;
 background: #FFF url(/images/button-active.gif) no-repeat;
 width: 116px;
 height: 27px;
 padding-top: 7px;
 color: #FFF;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-bottom: 5px;
 cursor: default;
}

.button-active a {
 color: #FFF;
 text-decoration: none;
}

.button-active a:link {
 color: #FFF;
 text-decoration: none;
}

.button-active a:visited {
 color: #FFF;
 text-decoration: none;
}

.button-active a:hover {
 color: #FFF;
 text-decoration: underline;
}


/* Текстовое горизонтальное меню */
.text-menu{
 text-align: center;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding: 10px;
}


/* *** Подвал *** */
#footer{
 clear: both;
 background: #FFF url(/images/ball.gif) no-repeat 151px 0px;
 height: 51px;
}

/* Левая часть подвала */
#footer-left{
 float: left;
 background: #FFF url(/images/footer-left.gif) no-repeat;
 width: 25px;
 height: 51px;
}

/* Центральная часть подвала */
#footer-center-bg{
 margin-left: 25px;
 margin-right: 25px;
 border-bottom: solid 1px #7BC4A0;
}

#footer-center{
 padding-top: 20px;
 height: 30px;
 text-align: right;
 color: #ddd;
 font: 9px /*xx-small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* Правая часть подвала */
#footer-right{
 float:right;
 background: #FFF url(/images/footer-right.gif) no-repeat;
 width: 25px;
 height: 51px;
}

/* *** Область вывода копирайта *** */
#copyright{
 text-align: center;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
}


/* *** Нафигатор *** */
.navigator{
 text-align: left;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-left: 5px;
 margin-top: 10px;
 margin-bottom: 10px;
 clear: right;
}

/* **** Горизонтальна линия с шариками *** */
div.h-line{
 clear:both;
 margin: auto;
 background: url(/images/h-line.gif) repeat-x;
 height: 10px; 
}
div.h-line-left{
 background: url(/images/ball.gif) no-repeat left top;
 height: 10px; 
}
div.h-line-right{
 background: url(/images/ball.gif) no-repeat right top;
 height: 10px; 
}

/* *** Область с закругленными углами *** */
div.rb{
 margin: auto;
 padding: 10px;
 text-align: justify;
 width: 95%;
 float: none;
}

div.rb-top-left{
 background: url(/images/rb-top-left.gif) no-repeat bottom left;
 height: 16px;
}

div.rb-top-right{
 background: url(/images/rb-top-right.gif) no-repeat bottom right;
 height: 16px;
}

div.rb-top{
 background: url(/images/rb-top.gif) repeat-x bottom;
 height: 16px;
}

div.rb-bottom-left{
 background: url(/images/rb-bottom-left.gif) no-repeat top left;
 height: 16px;
}

div.rb-bottom-right{
 background: url(/images/rb-bottom-right.gif) no-repeat top right;
 height: 16px;
}

div.rb-bottom{
 background: url(/images/rb-bottom.gif) repeat-x top;
 height: 16px;
 overflow: hidden;
}

div.rb-center{
 border-left: solid 1px #7BC4A0;
 border-right: solid 1px #7BC4A0;
 border-top: solid 1px #DDEEE4; 
 border-bottom: solid 1px #DDEEE4;/* если вложенный элемент имеет margin > 0 */
 background-color: #DDEEE4;
 padding-left: 15px;
 padding-right: 15px;
}


/* *** Область с закругленными углами на белом фоне *** */
div.rbw{
 margin: auto;
 padding: 10px;
 text-align: justify;
 width: 95%;
 float: none;
}

div.rbw-top-left{
 background: url(/images/rbw-top-left.gif) no-repeat bottom left;
 height: 16px;
}

div.rbw-top-right{
 background: url(/images/rbw-top-right.gif) no-repeat bottom right;
 height: 16px;
}

div.rbw-top{
 background: url(/images/rbw-top.gif) repeat-x bottom;
 height: 16px;
}

div.rbw-bottom-left{
 background: url(/images/rbw-bottom-left.gif) no-repeat top left;
 height: 16px;
}

div.rbw-bottom-right{
 background: url(/images/rbw-bottom-right.gif) no-repeat top right;
 height: 16px;
}

div.rbw-bottom{
 background: url(/images/rbw-bottom.gif) repeat-x top;
 height: 16px;
 overflow: hidden;
}

div.rbw-center{
 border-left: solid 1px #7BC4A0;
 border-right: solid 1px #7BC4A0;
 border-top: solid 1px #fff; 
 border-bottom: solid 1px #fff;/* если вложенный элемент имеет margin > 0 */
 background-color: #fff;
 padding-left: 15px;
 padding-right: 15px;
}



/* *** Основной блок *** */
#content{
 clear: right;
 margin-left: 156px;
 text-align: left;
 padding: 10px;
}

a:link{
 color: #00F;
}

a:visited{
 color: #888;
}

a:hover{
 color: #080;
}

a:active{
 color: #F00;
}

h1{
 font: bold small-caps x-large Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
}

h2{
 font: large Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
}

h3{
 font: bold medium Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 border-bottom: solid 1px #000;
}

h4{
 font: bold italic small Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 border-right: dashed 1px #7BC4A0;
 border-bottom: dashed 1px #7BC4A0;
 padding-left: 5px;
}


p{
 text-align: justify;
}

li{
 text-align: justify;
}


/* Иллюстрация продукции */
.production-img{
 border: none;
 width: 120px;
 height: 182px;
}

/* Уменьшенная иллюстрация продукции */
.production-img-small{
 border: none;
 width: 50px;
 height: 76px;
}

/* Уменьшенная иллюстрация типа продукции */
.prodclass-img-small{
 border: none;
 width: 50px;
 height: 76px;
 margin-right: 10px;
}

/* Фотография */
.foto-img{
 border: solid 1px #7BC4A0;
 width: 230px;
 height: 158px;
 float: right;
 margin: 10px;
}

/* Уменьшенное изображение сертификата */
.sert-img-small{
 border: solid 1px #7BC4A0;
 width: 120px;
 height: 175px;
 margin: 5px;
}

/* Таблица без внешней рамки */
table.no-border-table{
 border-collapse: collapse;
 margin: auto;
 border: solid 2px #DDEEE4;
}
table.no-border-table td{
 padding: 5px; 
 border: 1px solid #7BC4A0; 
 text-align: center;
 vertical-align:middle;
}
table.no-border-table th{
 padding: 5px; 
 border: 1px solid #7BC4A0; 
 text-align: center;
 vertical-align:middle;
}
table.no-border-table td.left-align{
 padding: 5px; 
 border: 1px solid #7BC4A0; 
 text-align: left;
 vertical-align:middle;
}



/* Вертикальные список ссылок */
ul.vert-links{
 text-align: left;
 list-style-position: outside;
}


/* Текст блока "Смотрите так же" */
.see-also{
 text-align: center;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-top: 0px;
 margin: 0px;
 overflow: hidden;
}
ul.see-also{
 text-align: left;
 list-style-position: outside;
 padding-left: 13px;
 padding-bottom: 10px;
}
ul.see-also li{
 padding-bottom: 5px;
        text-align: left;
}


/* Таблица без линий и рамок */
.no-line-table{
 border-collapse: collapse;
 margin: auto;
 border: none;
}

.no-line-table td{
 padding: 5px; 
 border: none;                  
 text-align: center;
 vertical-align:top;
}

/* Google-карта */
#google_map{
 width: 100%; 
 height: 500px;
}

/* QR-код*/
.qr-img {
 width: 212px; 
 height: 212px;
}

/* Сообщение вверху страницы */
.top-msg {
 background-color: red;
 color: yellow;
}